<center>
    
<script async="async" data-cfasync="false" src="https://resignedincidentallysurprise.com/ec74c08fe1744884930e6d7cbea765fc/invoke.js"></script>
<div id="container-ec74c08fe1744884930e6d7cbea765fc"></div></center>
<!-- footer.php -->
<footer class="bg-dark text-light py-3 mt-5">
  <div class="container text-center small">
    🎬 <strong>Dramacin</strong> &copy; <?= date('Y') ?>. 
    All rights reserved. </div>
</footer>
  <!-- Histats.com  START  (aync)-->
<script type="text/javascript">var _Hasync= _Hasync|| [];
_Hasync.push(['Histats.start', '1,5020529,4,0,0,0,00010000']);
_Hasync.push(['Histats.fasi', '1']);
_Hasync.push(['Histats.track_hits', '']);
(function() {
var hs = document.createElement('script'); hs.type = 'text/javascript'; hs.async = true;
hs.src = ('//s10.histats.com/js15_as.js');
(document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(hs);
})();</script>
<noscript><a href="/" target="_blank"><img  src="//sstatic1.histats.com/0.gif?5020529&101" alt="web counter" border="0"></a></noscript>
<!-- Histats.com  END  -->

<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-XXXXXXXXXX"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-M7PZ6RWT5J');
</script>
<script>
(() => {

    // Disable klik kanan
    document.addEventListener('contextmenu', e => {
        e.preventDefault();
    });

    // Disable shortcut tertentu
    document.addEventListener('keydown', e => {

        const key = e.key.toLowerCase();

        // F12
        if (key === 'f12') {
            e.preventDefault();
            return;
        }

        // CTRL + U
        if (e.ctrlKey && key === 'u') {
            e.preventDefault();
            return;
        }

        // CTRL + S
        if (e.ctrlKey && key === 's') {
            e.preventDefault();
            return;
        }

        // CTRL + SHIFT + I
        if (e.ctrlKey && e.shiftKey && key === 'i') {
            e.preventDefault();
            return;
        }

        // CTRL + SHIFT + J
        if (e.ctrlKey && e.shiftKey && key === 'j') {
            e.preventDefault();
            return;
        }

        // CTRL + SHIFT + C
        if (e.ctrlKey && e.shiftKey && key === 'c') {
            e.preventDefault();
            return;
        }

    }, { passive: false });

})();
</script>